Nvidia : des pilotes GeForce 356.45 beta pour Vulkan 1.0.4

Hier, Nvidia mettait en ligne les pilotes  GeForce 362.00 WHQL Game Ready pour la sortie de Far Cry Primal. Ces drivers ne supportent pas Vulkan, et il faut pour cela utiliser la version 356.43 en date du 23 février dernier, ou les nouveaux 356.45 que Nvidia vient de mettre en ligne sur son site Internet. Au programme, on trouve le support de l'API graphique Vulkan qui passe en version 1.0.4. Nvidia a également apporté des optimisations ainsi que des corrections de bugs.

Vulkan 1.0.4 pour les optimisations

Parmi les corrections de bugs, Nvidia met en avant des problèmes avec l'antialiasing MSAA ainsi que des problèmes d'affichages. En termes d'optimisation, Nvidia a réussi à augmenter les performances du GPU avec de nombreuses fonctionnalités utilisant Vulkan. Le changelog permet d'ailleurs de voir la disparition des GPU Fermi au sein du pilote Vulkan qui date du 23 février dernier.

Posez une question dans la catégorie Les news : vos réactions du forum
Cette page n'accepte plus de commentaires
Soyez le premier à commenter
    Votre commentaire